Is it possible to move the gems from a Ruby 1.8.6 install on an (old)
server to a new server?  I've installed Ruby 1.8.6 on the new server but
can't install gems apparently because the gem updater is too old (from
what I've read).  But to update the gem installer apparently requires
ruby 1.8.7 (which is currently not working well with my Rails app --
hence the need to stay with 1.8.6 for now).  It seems I'm in a catch-22.

I tried copying the entire "gems" folder (cache and all) from the old
server to the new server, but this apparently does not work as I
thought.

Is there perhaps some minor tweak or additional file(s) that I should
copy from the old server?

Thanks in advance,
Rog

-- 
Posted via http://www.ruby-forum.com/.